<%  @ LANGUAGE="JScript" %>
<% 
     var depth;
	function getURL() {
		var host = Request.ServerVariables("SERVER_NAME");	
		var path = Request.ServerVariables("SCRIPT_NAME");

		var root = "http://"+host;

		var s = new String(path);
		var q = s.split("/");

		var lang="";
		for (var i=0; i<q.length;i++) {
			if(i>0) root += "/";
			lang = q[i];
			if (lang.indexOf(".")==-1)
				root += q[i];
		}
		return root;
	}
	var url = getURL();
%>
<html>
<head>
<link href="tools.css" rel="stylesheet" type="text/css">